import  gen
import turtle

window = turtle.Screen()

win_height = window.window_height()
win_width = window.window_width()

asdf = turtle.Turtle()
window.tracer(delay=None)
asdf.hideturtle()

steps = 215
history = []

history = gen.first(steps, asdf)

print(history)